/*!
*  Style.css | @metalart
*//*!
 *  Variables | 2016.03.17 by yk
 */#cover{position:relative;height:130px}#cover .title{position:absolute;top:0;bottom:0;left:0;right:0;width:280px;height:54px;margin:auto;padding-top:10px;text-align:center}#cover .marker{position:absolute;top:10px;left:10px;width:200px}#cover .marker img{width:100%}#head{margin-bottom:10px}#head h2{font-size:18px;line-height:24px}#head .lead{font-size:14px}#carbon_neutral{padding:30px 0 15px}#carbon_neutral .block{margin-bottom:30px}#carbon_neutral .block h3{margin-bottom:15px}#carbon_neutral .block .image{width:auto;margin-bottom:10px;padding:0 10px}#carbon_neutral .block .text{padding:0 10px}
